#about-us {
    background-color:white;
    position: relative;
    width:100%;
    padding:40px 0;
}

#about-us .row {
    width:950px;
    margin:0 auto;
}

#about-us p {
    font-family: myriadpro-light;
    line-height: 125%;
    font-size: 19px;
    margin-bottom: 20px;
}

#about-us .title {
    display: block;
    font-family: myriadpro-regular;
    font-size: 36px;
    color:#223869;
    padding-bottom: 5px;
    border-bottom: solid 1px #ec8705;
    margin-bottom: 20px;
}

#about-us #booknow {
    font-family: myriadpro-semiboldit;
    font-size: 18px;
    color:#223869;
    display: block;
    float:right;
    margin-top:-50px;
    margin-right: 3px;
    text-decoration: underline;
}